uuid:
  -
    value: 769d1647-1462-4ec4-b4a0-98eaa4507eed
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: nightlife_athina.jpg
uri:
  -
    value: 'public://2019-10/nightlife_athina_0.jpg'
    url: /sites/default/files/2019-10/nightlife_athina_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 341136
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:44:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:44:36+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
